Subject: Re: [PATCH net V2 1/2] tun: unbreak truncated packet signalling

From: Jason Wang <[email-masked]>
Date: Wed, 11 Dec 2013 11:27:10 +0800

On 12/11/2013 11:11 AM, David Miller wrote:
> You and Michael are still discussing these changes it seems.
>
> I accidently commited the first version of these patches, but then
> immediately reverted that after I saw the followups.
>
> Let me know when you have something both of you are happy with.
>
> Thanks.

Sure, I will post v3 which should address all comments from Michael.

Thanks